@charset "UTF-8";

/* --------- Website Global Settings ------------------- */

* {margin: 0; padding: 0; }     /* general reset */

html { overflow-y: scroll; }    /* no side way shift of page */

.clearfloat {clear:both;}

/* -------------------- Typography  ------------------- */

p {font-size:14px; padding:4px 0; line-height:18px;}
h1 {font-size:30px; padding:10px 0; }
h2 {font-size:22px; padding:10px 0 6px; }
h3 {font-size:17px; padding:6px 0; }
h4 {font-size:15px; padding:4px 0;}

h4.ph {
  display: block;
  margin-bottom:25px;
}


/* -------------------- Template Home Page and Internal Pages ------------------- */
body {
	font-family:arial,sans-serif;
	background:#666 url(../images/design/header-wide.jpg) repeat-x;}
				
#header { 
      width:960px;
      height:218px;
		  margin:0 auto;
      background:#666 url(../images/design/Header-bg.jpg) no-repeat;	 }
		  
		 
#tagline {
    width:370px;
		float:left;
		margin:30px 0 0 300px;}
		
		  
#phone {
		float:right;
		color:white;
		text-align:right;
		margin:17px 40px 0 0;

}
		
		#phone h5 {font-size:18px;margin-top:5px;}
		
.icons {
	margin-top:.5rem;
  position: relative;
}

#nav ul {
  margin-bottom: .5rem;
}

.cart-top .cartTotal {
  margin-bottom:3px;
}
		   
#content { 	
      width:960px;
			border-radius:15px;
			background-color:white;
			margin:0 auto;
			padding:10px 25px}
			
			#content h2 { color:#3E78FD;}
			
			#content .content-left ul, #content .content-right ul, ul.info { margin:10px 0 10px 30px;}
			#content .content-left ul li, #content .content-right ul li,  ul.info li {font-size:14px;
							padding:4px 0;}
		  
#leftcol {width:200px;
	       float:left;
           color:white;}
		   
#footer {width:960px;
		 height:30px;
		 padding-top:5px;
		 text-align:center;
		 font-size:13px;
	     margin:0 auto;
         color:white;}
		
		#footer a {color:white;} 
		#footer a:hover {color:#FFE670;}

/* ----------------------------- Forms CSS  ----------------------------------- */
.webform input, .webform textarea {
    width: 300px;
    margin:0.5rem 0 1rem;
    padding:8px;
}

.webform label {
    font-size: .8rem;			   
}

.webform {
  margin-left:20%;
  margin-bottom:2rem;
}

/* -------------------- Navigation CSS  ------------------- */
#nav {
		  padding-top:0px;
		 }

#nav li {float:left; list-style-type:none; border-left:1px solid #3F3F3F; position: relative; }
#nav li.last {border-right:1px solid #3F3F3F;}

#nav li a {	text-decoration:none;
			font-size:15px;
			text-align:center;			
			display:block; 
			padding:17px 21px 21px 22px; 
			color:white; 
			}
			
	#nav li a:hover {color:#000; background-color:#FED01A;}
	
	#nav li.selected a { color:#0080FF;
						}	


.icons a {
  text-decoration: none;
}
/* ----------------------------- Home Page CSS  ----------------------------------- */

h1.intro {font-size:1.2rem; padding:10px; }

#hp-top { 	width:910px;
			border-radius:15px;
			background-color:white;
			margin:0 auto;
			padding:10px 35px 10px 35px}
			   
#hp-mid { 	width:960px;
			margin:0 auto;
			}
			
.box {width:310px;
		float:left;
		background:url(../images/design/Box-bg.jpg) no-repeat;
		text-align:center;}
		
		.box a {color:#3E78FD;
				font-size:16px;
				}
		.box h5 {
		  font-size: 1rem;
		}		
		.box a:hover {color:red;}
		
.hp-image {margin:12px 0 0 0px;
			}
		
.one, .two {margin:20px 15px 0 0; height:190px;}
.three, .six {margin:20px 0px 0 0;height:190px;}
.four {margin:20px 15px 0 0;height:190px;}
.five {margin:20px 15px 0 0;
		padding:20px 10px 15px 0;
		height:180px;}	
		
		
/* --- HP Box Orange Button -- */
		
			.five .orange {margin:15px 0 0 40px;}
			.five a.orange {display:block; width:226px; height:49px; background:url(../images/design/button-orange.jpg) no-repeat top; overflow:hidden; padding:0;}
			.five a.orange:hover { background:url(../images/design/button-orange.jpg) no-repeat bottom;}		   

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx SHOP CSS  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/* Cart Top */
.cart-top a {
  font-weight: 800;
}


.ship {
  margin: 0 auto;
  width:40%;
}

.cart-top a span {
    background-color: #008cba;
    color: white;
    border-radius: 20px;
    display: inline-block;
    font-weight: bold;
    right: 0px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    width: 30px;
    top: 0px;
}




/* -------------------- Product SMALL Page CSS ------------------- */


 
 .shop-product-small {
    background: #fff;
    border: 2px solid #ddd;
    color: #666;
    position:relative;
    padding-bottom:80px;
 }
 
 .shop-product-small h5 {
    font-size: 15px;
    min-height: 36px;
    padding: 18px 18px 6px;
    
 }
 
 .shop-product-small img {

    text-align: center;
    margin-top:10px;
 }
 
 .s-prod {
   position:absolute;
   left:30px;
   bottom:0;
 }
 
 .s-prod-price {
   position:absolute;
   left:35px;
   bottom:45px;
 }
 
  .s-prod-price h3, .s-prod-price p {
   color:#3E78FD;
 }
 
 .shop-catalogue {
   border:1px #ccc solid;
   padding:5px 15px 80px;
   position: relative;
 }
 
 .shop-catalogue h4 {
   font-size: 1.3rem;
   color: #14679E;
 }
 
 .shop-catalogue img {
   width:100%;
 }
 
 a.cat {
   margin-top:10px;
   width:90%;
   position: absolute;
   bottom:0px;
   left:10px;
 }

/* -------------------- Product Detail Page CSS ------------------- */

.description table.specs td {border-bottom:1px #ccc solid; font-size:13px; padding:4px 0;}

.description table.specs {background-color:#FFF9E8; padding:4px;}

.description h4 {border-bottom: 10px #FED01A solid;}

.shop-product-small li.more { margin-top:10px;}
.shop-product-small li.more a {font-size:14px; color:#3E78FD;}
.shop-product-small a:hover {color:red;}

.details td, .details th {font-size:13px;
				color:#666;
				padding:8px 15px 8px 0;
				border-bottom:1px #ccc solid;
				text-align:left;
}

/* -------------------- Catalogue Display CSS ------------------- */


/* -------------------- Payment Page CSS ------------------- */

.content-left {width:600px;
				float:left;
				text-align:justify;
				padding:0 10px 10px 25px;
				}
				
.content-right {width:250px;
				float:right;
				}

/* -------------------- Shopping Cart CSS ------------------- */
				
#shippingPostcodeSpan {margin:4px 0 4px 0;
						display:block;}
						
.shippingPostcodeDiv {margin-bottom:8px;}

.shippingCalc input { margin:4px 5px 8px 5px;}

.shippingCountryDiv {display:none;}

/* -------------------- Brands Page CSS ------------------- */

.logo {float:left; 
		margin:20px;}
		
/*---------------------- Frames Page CSS ------------------- */

.content-left-frames {width:800px;
				float:left;
				text-align:justify;
				padding:0 10px 10px 25px;
				}
				
.frames-img {
	float:left;
	padding:10px;

}
